.u-section-1 {
  background-image: url("images/Cuisines-mcg_Angouleme.jpg");
  background-position: 50% 50%;
  min-height: 800px;
}

.u-section-1 .u-group-1 {
  margin-top: 66px;
  margin-bottom: 60px;
  min-height: 360px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 320px;
  margin: -5px auto;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 660px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -360px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2) + 285px);
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 506px;
  }

  .u-section-1 .u-image-1 {
    margin-left: calc(((100% - 720px) / 2) + 150px);
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 380px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -343px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 292px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    min-height: 239px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -231px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 180px;
    margin-left: calc(((100% - 340px) / 2));
  }
}.u-section-2 {
  min-height: 841px;
}

.u-section-2 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 675px);
  left: auto;
  right: 0;
}

.u-section-2 .u-image-1 {
  width: 740px;
  height: 673px;
  margin: 60px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-group-1 {
  background-image: none;
  width: 539px;
  min-height: 471px;
  margin: -572px calc(((100% - 1140px) / 2) + 50px) 161px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px 28px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 4px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 96px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  font-family: Merriweather, serif;
  margin: 16px 0 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: 4px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 53px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 675px);
  }

  .u-section-2 .u-image-1 {
    width: 698px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-group-1 {
    width: 400px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-2 {
    font-size: 4.0625rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 823px;
  }

  .u-section-2 .u-shape-1 {
    height: 756px;
    margin-top: 2px;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 672px;
    margin-top: -969px;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    width: 539px;
    margin-top: -136px;
    margin-right: auto;
    margin-bottom: -144px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 659px;
  }

  .u-section-2 .u-shape-1 {
    height: 681px;
    margin-top: 273px;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 504px;
    margin-top: -894px;
  }

  .u-section-2 .u-group-1 {
    width: 450px;
    margin-top: -61px;
    margin-bottom: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 477px;
  }

  .u-section-2 .u-shape-1 {
    height: 452px;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 317px;
    margin-top: -664px;
  }

  .u-section-2 .u-group-1 {
    width: 284px;
    margin-top: -40px;
    margin-bottom: 161px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 400px;
  background-image: url("images/la-cuisine-du-couple1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 51px 0 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-image-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-3 .u-image-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-3 .u-image-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-3 .u-image-1 {
    min-height: 239px;
  }
}.u-section-4 {
  min-height: 318px;
}

.u-section-4 .u-sheet-1 {
  min-height: 655px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 655px;
  pointer-events: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 221px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0 22px;
}

.u-section-4 .u-btn-2 {
  border-style: none none solid;
  padding: 0;
}

.u-section-4 .u-image-1 {
  min-height: 655px;
  pointer-events: auto;
  background-image: url("images/20200604_162737.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 6px;
    margin-left: 78px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 64px;
  }

  .u-section-4 .u-image-1 {
    min-height: 414px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 134px;
  }

  .u-section-4 .u-image-1 {
    min-height: 621px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-btn-1 {
    margin-left: 54px;
  }

  .u-section-4 .u-image-1 {
    min-height: 391px;
  }
}